1. 460cidpower

    460cidpower Member
    Newcomer

    Joined:
    Mar 14, 2016
    Messages:
    41
    Country:
    United States
    When you say "pure NAND" do you mean you uninstall SXOS first, take out the jig/dongle, boot into OG firmware, update, while it's updating, plug the jig/dongle back in, before it reboots, hold the volume + button, boot back into SX, reinstall SX and autoRCM, never boot into OG firmware again? If so, how would you update again once a newer firmware comes out?
     
    Last edited by 460cidpower, Jul 21, 2018
  2. BeerDad

    BeerDad Newbie
    Newcomer

    Joined:
    Jul 19, 2018
    Messages:
    5
    Country:
    Brazil
    Well, Actually when i say pure is to use the NAND backup you did (hope you did it) before ever installing any kind of homebew or cfw. If yout don´t have this backup, your console will be banned eventually even if you delete SX OS files :(
     
    Last edited by BeerDad, Jul 23, 2018
  3. baldman

    baldman Member
    Newcomer

    Joined:
    Apr 8, 2017
    Messages:
    10
    Country:
    I have a NAND backup from 3.0.0 version.
    But before making the backup, I tested my dongle SX Pro with it (without activating the license) I launched the SX OS CFW Boot menu holding POWER+VOLUME one time to check if the dongle works properly.
    Then, I turned off the console.

    Then entered on CTCaer and did the backup, installed exFAT, used backups, upated without burning efuses, autoRCM, etc.

    My console was never conected to the internet in his short life.

    Do you think that I have risk of ban if I restore my 3.0.0 NAND backup if I checked with it only one time the SX CFW Boot Menu by using SX PRO Dongle?

    Thanks in advance for your opinion!
     
  4. Attainable

    Attainable Advanced Member
    Newcomer

    Joined:
    Aug 24, 2007
    Messages:
    75
    Country:
    United States
    Seems like Mega Man X Legacy Collection is 4.1.0 (according to NSWDB). I'll be getting my copy tomorrow to verify.

    EDIT (7/24/18): And yes it is....Mega Man X Legacy Collection works on 4.1.0! :lol:
     
    Last edited by Attainable, Jul 24, 2018
  5. BeerDad

    BeerDad Newbie
    Newcomer

    Joined:
    Jul 19, 2018
    Messages:
    5
    Country:
    Brazil
    Hi!

    Well, I read a lot (and I mean a loooot) of posts about it and the pros say the system generates a log even if you only enter RCM mode. So I believe there could be a trace for just doing something that is not booting normally the ofw. In this case there will be something in your system that points to that. But who knows how Nintendo will act from now on. Sure thing they are very actively trying to stop piracy/homebrew. Maybe they won´t ban a user if something is strange in these logs, only using the cfw online. Maybe they ban us all eventually. Only time will tell. I am taking special care with not entering online doing NAND backups but I already accepted that in the future my switch could/will be banned :/

    — Posts automatically merged - Please don't double post! —

    Yep, it is!
     
    baldman and Attainable like this.
  6. Teddy1103

    Teddy1103 Newbie
    Newcomer

    Joined:
    Nov 4, 2016
    Messages:
    6
    Country:
    United States
    If anyone has already asked, I can confirm that Sonic Mania plus updates your switch to 5.0.2
     
  7. slovenhjelm

    slovenhjelm Member
    Newcomer

    Joined:
    Jun 5, 2018
    Messages:
    13
    Country:
    Sweden
    why cant i find any info on what update hollow knight requires?
     
  8. puppydg68

    puppydg68 Advanced Member
    Newcomer

    Joined:
    Apr 4, 2006
    Messages:
    51
    Country:
    Canada
    I've noticed .NSP installs that are on the list for lower firmware (4.X or lower) still prompt for an update where they wouldn't in XCI. Should we assume that eshop versions bundle with latest firmware and do not follow this threads list?
     
  9. delete12345

    delete12345 GBAtemp Advanced Fan
    Member

    Joined:
    Feb 27, 2010
    Messages:
    686
    Country:
    United States
    @B4rtj4h Hello, can you update your OP?

    • Octopath Traveler: v5.0.1
    • Sonic Mania Plus: v5.0.2
    • Sushi Striker: The Way of Sushido: v4.1.0
     
    BvanBart likes this.
  10. einfachGaer

    einfachGaer Member
    Newcomer

    Joined:
    Feb 1, 2018
    Messages:
    25
    Country:
    Germany
    Hollow Knight won't launch on 4.1.0, it says it requires a firmware update.
     
  11. DarkyDragon

    DarkyDragon Newbie
    Newcomer

    Joined:
    Jul 19, 2018
    Messages:
    8
    Country:
    Spain
    The same thing happens to me, with Mario Tennis Aces too (4.1.0).
     
  12. einfachGaer

    einfachGaer Member
    Newcomer

    Joined:
    Feb 1, 2018
    Messages:
    25
    Country:
    Germany
    DarkyDragon likes this.
  13. DJravingMonkey

    Newcomer

    Joined:
    Oct 11, 2009
    Messages:
    45
    Country:
    Germany
    Mario and Rabbids Kingdom battle needs more then 4.1.0 with the DK DLC...
     
  14. Girtana1

    Girtana1 Advanced Member
    Newcomer

    Joined:
    Jun 22, 2016
    Messages:
    92
    Country:
    United States
    Breath of the Wild DLC 2 works perfectly fine on 4.0.1 with no changes to the NSP
     
  15. Glisern

    Glisern Advanced Member
    Newcomer

    Joined:
    Jul 30, 2007
    Messages:
    76
    Country:
    Norway
    Getting a system update request when trying to run Crash Bandicoot from installed nsp on FW ver 4.1. No other choice than to update or exit.
     
  16. danikei

    danikei Newbie
    Newcomer

    Joined:
    Jun 15, 2018
    Messages:
    7
    Country:
    Spain
    Xenoblade 2 updates don't seem to work in 4.1.0 , not even the voice pack :( tried to apply the nsp files and the moment I add them it asks for an update to play the game - no option to start it otherwise. Base game in xci works perfectly, as listed on the first post.
     
  17. asper

    asper GBAtemp Advanced Fan
    Member

    Joined:
    May 14, 2010
    Messages:
    899
    Country:
    United States
    Does any cartridge contain fw updates or are there some cartridges without any fw update inside ?
     
  18. loler55

    loler55 GBAtemp Maniac
    Member

    Joined:
    Jan 4, 2012
    Messages:
    1,009
    Country:
    Gambia, The
    worked since we can skip required firmware vers

    can confirm dungeon rushers runs now on 3.01
    dragon quest builders works now on 3.01
    arcarrde archive mario bros runs now on 3.01
    stardew valley works now on 3.01
    steamworkd dig runs now on 3.01
    super meat boy works now on 3.01
    worms worked too on 3.01
    Scribblenauts showdown woooooooooooooorks now on 3.01
    steamworld heis worked on 3.01
    steamworld dig 2 runs fine on 3.01
    minecraft story mode runs on 3.01
    spyro works on 3.01
    pokken works on 3.01


    dont worked
    crash bandy code collection have a higher key generation as 3.01
    minecraft have a higher key generation as 3.01
    i think ALL games here can work on 3.00 too
    confirm toad theasure tracker have a to high key generation as 3.01
    confirm loderunner demo have a to higher key generation as 3.01
    pokemon quest dosnt work
    @B4rtj4h
     
    Last edited by loler55, Aug 8, 2018
    graeme122 and Girtana1 like this.
  19. colking

    colking GBAtemp Regular
    Member

    Joined:
    Jan 14, 2016
    Messages:
    101
    Country:
    Canada
    have any of the game firmware #'s updated in the 4.1.0 list? Trying to install exFAT on 4.1.0 so I have to make sure I have a game at that firmware. Not sure what would happen if used a game with the wrong firmware...
    thanks
     
  20. raphamotta

    raphamotta GBAtemp Advanced Fan
    Member

    Joined:
    Jul 12, 2013
    Messages:
    660
    Country:
    Your list is incorrect. I can play Octopath Traveler and Sonic Mania with 4.1 FW installed with the new tinfoil version.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - required, Firmware, version